ドメイン取得無料、Wordpress(ワードプレス)インストール無料レンタルサーバーはサブロクサーバー 各種CMS対応Wordpress,EC-CUBE,ZenCart)

EC-CUBEの利用について

EC-CUBE(ショッピングカートモジュール)をご利用になる場合は、常に最新バージョンへの対応をおこなってください。
旧バージョンには重大な脆弱性が見つかっています。
不正アクセス,やスパムメールの踏み台になり、個人情報漏えいにつながることがあります。

※バージョン更新対応にご協力をいただけない場合は、サーバーの一時利用停止等の処置をとらせていただく場合がございますので、予めご了承ください。
EC-CUBE脆弱性リスト

 

 


本件に関するお問い合わせはこちら
サブロクサービス
お問い合わせフォーム